@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	color: #000;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h3, h4, h5, h6, p {
	margin-top: 0;
	margin-bottom: 5;	
	padding-right: 15px;
	padding-left: 15px;
	font-weight: 100;
}
h2 {
	margin-top: 0;
	margin-bottom: 5;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: 600;
}
a img {
	border: none;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 960px;
	background-image: url(images/navback.jpg);
	background-repeat: repeat-x;
	margin: 0 auto;
}

header {
	background: FFF;
}

.sidebar1 {
	float: left;
	width: 180px;
	height: 100%;
	padding-top: 20px;
}
.content {
	width: 750px;
	float: right;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.content h1 {
	font-family: 'petitalightregular', verdana;
	color: #1B75BB;
	font-size: 26px;
	font-weight: 100;
}
.content h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:  #000;
	margin-bottom: 0px;
	
}
.content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:  #333;
	
}
.content  a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:  #333;
	text-decoration: underline;
	
}
.content ul {
	list-style-type: dot;
	padding-left: 32px;
	padding-bottom: 13px;
}

.content ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 160%;
}



nav ul {
	list-style: none; 
	border-top: none; 
	margin-bottom: 15px;
}
nav ul li {
	border-bottom: 1px solid #FFF;
}
nav ul a, nav ul a:visited {
	color: #fff;
	padding: 8px 5px 8px 15px;
	display: block;
	width: 160px; 
	text-decoration: none;
}
nav ul a:hover, nav ul a:active, nav ul a:focus { 
	background: #333;
	color: #FFF;
}

footer {
	height: 15px;
	background: #366;
	position: relative;
	clear: both;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
footer p {
	font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: right;
}

header, section, footer, aside, nav, article, figure {
	display: block;
}
#shadow {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

@font-face {
    font-family: 'petitalightregular';
    src: url('petitalight-webfont.eot');
    src: url('petitalight-webfont.eot?#iefix') format('embedded-opentype'),
         url('petitalight-webfont.woff') format('woff'),
         url('petitalight-webfont.ttf') format('truetype'),
         url('petitalight-webfont.svg#petitalightregular') format('svg');
    font-weight: light;
    font-style: normal;

}
.floatright{
	float: right;
	padding-top: 60px;
	margin-left: 15px;
}
.caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: italic;
	float: right;
}
.logo {
	width: 100%;
	height: 67px;
	display: block;
	float: left;
	background-image: url(images/logo.png);
	background-position: 10px;
	repeat: none;
	background-repeat: no-repeat;
	bottom: 0px;
}
#fadeshow1, #fadeshow1 .gallerylayer {
	background: none
	 !important;

	
}
